export const role = {
  ID: ['1', '3']
}

export const getStorage = async (key: string): Promise<void> => {
  return new Promise((resolve, reject) => {
    wx.getStorage({
      key,
      success(res: any) {
        resolve(res.data)
      }
    })
  })
}